Comment 27 for bug 881746

This was incorrectly listed in RHSA-2011:1384. According to Oracle advisory, this only affected JDK and JRE 7.